﻿/* MTNVERSION=2.4 */
/* _______________________________________________ max 1280px _______________________________________________ */

@media all and (max-width: 1280px) {
	.social-network {
		display: none;
	}
}

/* _______________________________________________ max 1199px _______________________________________________ */

@media all and (max-width: 1199px) {
	.container {
		width: 100%;
		max-width: 960px;
		max-width: 100%;
		margin: 0 auto;
		padding: 0 10px;
	}
	
	.container:after {
		content: "";
		display: table;
		clear: both;
	}

	aside {
		float: left;
		max-width: 255px;
		width: auto;
	}

	#main {
		float: right;
		max-width: 74%;
	}

	.wide100 {
		width: 100%;
	}
	.wide100:after {
		content: "";
		display: table;
		clear: both;
	}
	
	.carousel {
		width:670px;
		width: 72%;
	}
	
	.pro-img {
		width: auto;
		max-width: 255px;
	}
	
	.category_list {
		max-width: 100%;
		width: 100%;
	}

	.product-list li {
		width: 25%;
	}

	.product-list li:nth-child(5n) div {
		border-right: 1px solid #D1D1D1;
	} 

	.product-list li:nth-child(4n) div {
		border: 0;
	} 

	.fo-l {
		float: left;
		width: 26%;
		padding-left: 20px;
		color: #666;
	}

	.fo-r {
		float: left;
		width: 74%;
		padding-left: 2em;
		padding-right: 1em;
	 }
	
	/* --------------------- carousel */
	 
	 /*.carousel-slides li img {
		margin-left: -124px;
	}*/

	.fo-l {
	    width: 30%;
	}
		
	.fo-r {
	    width: 70%;
	    padding-left: 2.4em;
	}
	
	/* --------------------- aside */
	
	.asidebtn.cart {
		background-position: 34px 9px;
	}
	
	.asidebtn.fav {
	    background-position: 50px 6px;
	}
 
	.kosarica td.lista-zelja-cijena {
		min-width: 106px;
	}
}

/* _______________________________________________ max 1113px _______________________________________________ */

@media all and (max-width: 1113px) {
	.carousel-slides li img {
		margin-left: -124px;
	}
}

/* _______________________________________________ 951px 1000px aside solution _______________________________________________ */

@media all and (min-width: 951px) and (max-width: 1000px) {
	#main {
		max-width: 71%;
	}
}

/* _______________________________________________ max 950px _______________________________________________ */

@media all and (max-width: 950px) {
	#content {
		padding-top: 30px;
	}
	.banner-head, .brands, aside .banner, .poz, .search-box, .laptop-filter {
		display: none;
	}
	
	#main {
		float: none;
		width: 98%;
		max-width: 98%;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px;
	}
	aside {
		float: none;
		width: 98%;
		max-width: 98%;
		margin-left: auto;
		margin-right: auto;
	}
	
	#main .tabContainer + a {
	    display: none;
	}
	
	.dodatnanav ul li {
	    padding-left:.8em;
        margin:10px 0 0 10px;    
	}

	#ddCatNavMenu.dd-cat-nav-menu li ul, #ddCatNavMenu.dd-cat-nav-menu li div.li_container {
		display: none !important;
	}

	.cat-nav a.laptop-link {
		float: left;
		width: auto;
		height: auto;
		background: transparent none;
		color: #FFF;
		text-decoration: none;
		font-size: 11px;
		font-weight: normal;
		padding: 12px 0 0 8px;
		margin-top: 0;
		text-align: center;
		line-height: 13px;
	}
	.cat-nav a.laptop-link:hover {
		text-decoration: underline;
	}
	#ddCatNavMenu li {
		padding: 0px 11px 0px 11px;
	}	
	#ddCatNavMenu li:hover {
		cursor: pointer;
	}
	#ddCatNavMenu li a {
		max-width: 7em;
		text-align: center;
		line-height: 50px;
		padding-top: 0;
		height: auto;
	}
	
	#ddCatNavMenu li:nth-child(2) a, #ddCatNavMenu li:nth-child(3) a {
		line-height: 14px;
		padding-top: 11px;
	}

	.product-menu {
		padding-top: 0;
	}
		
	.product-menu ul {
		padding-left: 0;
		float: none;
		margin-top: 0;
		padding-top: 0;
		margin-bottom: 24px;
		display: inline-block;
	}
	
	.product-menu > div {
		float: none;
		display: block;
	}
	
	.addthis_toolbox a.at300b, .addthis_toolbox a.at300m {
		margin-right: 6px;
	}
	
	.product-list li {
		width: 25%;
	}

	.product-list li:nth-child(3n) div {
		border-right: 1px solid #D1D1D1;
	} 

	.product-list li:nth-child(4n) div {
		border: 0;
	}
	
	 .pro-img {
		width: 255px;
		float: left;
		margin-left: 10px;
		margin-right: 20px;
	}
	
	.asidebtn.cart {
		max-width: 200px;
		background-position: 14px 9px;
		margin: 0 auto;
	}
	
	.asidebtn.fav {
		display: none;
	}
	
	.search-box {
		margin-top: 20px;
	}
	.nlet {
		width: 40%;
		float: left;
		margin: 0 0 20px 0;
	}
	.info-box-wrapper {
		width: 57%;
		float: right;
		margin: 0 0 20px 0;
	}
	
	#footer {
		width: 100%;
		min-height: auto;
		margin-top: 20px;
		padding: 0 0 30px 0;
		border-top: 14px solid #ececec;
		box-shadow: 0 -2px 3px 0 rgba(0,0,0,0.3);
		background: #ececec; /* Old browsers */
		background: -moz-linear-gradient(top,  #ececec 0%, #ffffff 13%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ececec), color-stop(13%,#ffffff)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ececec 0%,#ffffff 13%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ececec 0%,#ffffff 13%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ececec 0%,#ffffff 13%); /* IE10+ */
		background: linear-gradient(to bottom,  #ececec 0%,#ffffff 13%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	}
	
	.fo-l {
		float: none;
		width: 100%;
		padding-left: 10px;
	}

	.fo-r {
		float: none;
		width: 100%;
		padding-right: 10px;
	 }

	.fo-l ul {
		text-align: center;
		margin-bottom: 9px;
	}
	
	.fo-l ul li {
		display: inline-block;
	}

	.fo-l ul li.adresa {
		display: block;
		margin-bottom: 4px;
	} 

	.fo-l ul li.adresa strong{
		margin: 0 auto 4px auto;
		line-height: 0.8em;
	} 
	
	/* ========================== FILTER ZA LAPTOPE ========================== */
	
	.filter-menu-heading {
		display: none;
	}
	
	#filters-container {
		display: none;
	}
	
	#filters-container.open {
		display: block;
		position: absolute;
		top: 284px;
		width: 260px;
		margin: 0;
	}
	
	.hidemeimp {
		display: none;
	}
	
	.btn-filter-menu {
		display: block;
		margin: 0 0 11px 0;
		cursor: pointer;
	}
	
	#current-filters-wrap {
		margin-bottom: 2px;
	}
	
	/* ----------------------- aside */
	
	.carousel {
		display: block;
		width: 100%;
		height: auto;
	}

	.carousel-navigation {
		display: none;
	}

	.carousel-slides li img {
		margin-left: 0;
		width: 100%;
	}
	
    /* ----------------------- hidden search + search button */
	.posebne-liste-nav li.mobilna-pretraga {
		display: inline-block;
		width: 118px;
		height: 43px;
		margin-right: 0;
		margin-left: 11px;
		margin-top: -12px;
		margin-left: 17px;
	}
	
	.posebne-liste-nav li.mobilna-pretraga a {
		margin: 0;
		background: transparent url(../assets/search-mobile-big.png) 64px 4px no-repeat;
	}

	.search-box.mobilesearch {
		display: block;
		background-color: #fff;
		position: absolute;
		top: 48px;
		left: 270px;
		padding: 10px 0px;
		box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.3);
		border-radius: 4px;
		width: 294px;
	}

	.search-box.mobilesearch input[type="text"] {
		margin-left: 24px;
	}

}

/* _______________________________________________ max 900px _______________________________________________ */

/* izmjena headera i glavne navigacije */

@media all and (max-width: 900px) {
    
    .dodatnanav .main-nav, .poz, .basket-empty, .basket-full {
		display: none;
	}
    
    .laptop-link, #ddCatNavMenu, .wishlist-link {
		display: none;
	}
	
	.product-menu > div {
		margin: 14px 0 0 4px;
	}
	
	.cat-nav {
		height: auto;
	}
	
	.mobilemenuswitch {
		display: block;
		position: absolute;
		top: 40px;
		right: 3px;
	}

	.logo,
	.logo.bozic,
	.logo.uskrs {
		width: 64px;
		height: 32px;
		position: relative;
		margin: 9px 0px;
		overflow: hidden;
	}
	
	.logo.bozic,
	.logo.uskrs {
		text-indent: -9999px;
		background:url(../assets/mikronis_logo_hires.png) no-repeat 0 0;
		background-size: 247px;
	}
	
	.logo.bozic img,
	.logo.uskrs img {
		position: relative;
	}
	
	.logo-best-buy img {
		display: none;
	}

	.dodatnanav {
		height: 40px;
	}
	
	.dodatnanav ul li {
		padding-left: 1.2em;
		margin: 9px 0px 0px 8px;
		line-height: 20px;
		border-left: 1px solid #CDCDCD;
	}
	
	.basket-head {
		float: none;
		padding: 0;
		position: absolute;
		top: 10px;
		left: -4px;
		text-indent: -9999px;
	}
	
	.basket-link {
		border: 0;
		height: 24px;
	}
	
	.logo-kosarica-zelja {
		border-bottom: 1px solid #ccc;
		min-height: 51px;
	}
	
	.posebne-liste-nav {
		height: auto;
		text-align: right;
		border: 0;
		background: transparent none;
	}

	.posebne-liste-nav ul {
		margin-top: -29px;
		margin-right: 55px;
	}

	.posebne-liste-nav li.mobilna-pretraga {
		display: inline-block;
	}

	.posebne-liste-nav li.mobilna-pretraga,
	.posebne-liste-nav li.akcije-link,
	.posebne-liste-nav li.rasprodaja-link,
	.posebne-liste-nav li.novo-ponuda-link,
	.posebne-liste-nav li.iznajmljivanje-racunala-link {
		width: 30px;
		height: 30px;
	}
	
	.posebne-liste-nav li {
		margin-right: 0;
		margin-left: 11px;
	}
	
	.posebne-liste-nav li a,
	.posebne-liste-nav li.iznajmljivanje-racunala-link a {
		text-indent: -9999px;
		margin: 0;
		background: transparent url(../assets/head-icons-mobile.png) 0 0 no-repeat;
	}

	.posebne-liste-nav li.mobilna-pretraga a {
		background: transparent url(../assets/search-mobile.png) 0 0 no-repeat;
	}
	
	.posebne-liste-nav li.akcije-link a {
		background-position: -81px 0;
	}

	.posebne-liste-nav li.rasprodaja-link a {
		background-position: -40px 0;
	}

	.posebne-liste-nav li.novo-ponuda-link a {
		background-position: 0 0;
	}
	
	.posebne-liste-nav li.iznajmljivanje-racunala-link a {
		background-position: -122px 0;
	}

	.posebne-liste-nav li.akcije-link a:hover {
		background-position: -81px 0;
	}

	.posebne-liste-nav li.rasprodaja-link a:hover {
		background-position: -40px 0;
	}

	.posebne-liste-nav li.novo-ponuda-link a:hover {
		background-position: 0 0;
	}
	
	.posebne-liste-nav li.iznajmljivanje-racunala-link a:hover {
		background-position: -122px 0;
	}
	
	/* ------------ search box ------------ */
	
	.search-box.mobilesearch {
		display: block;
		background-color: #fff;
		position: absolute;
		top: 80px;
		left:20px;
		padding: 10px 0px;
		box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.3);
		border-radius: 4px;
		width: 294px;
	}

	.search-box.mobilesearch input[type="text"] {
		margin-left: 24px;
	}
	
	/* ------------ mobile menu ------------ */

	#ddCatNavMenu li {
		text-align: center;
		height: 3em;
		width: 100%;
		line-height: 1em;
		padding: 0;
		margin: 0;
		border-bottom: 1px solid #2f85af;
	}	

	#ddCatNavMenu li a {
		font-size: 1em;
		line-height: 1em;
		width: 100%;
		max-width: 100%;
		height: 100%;
		display: block;
		padding: 1em 0 0 0;
		margin: 0;
	}
	
	.cat-nav a.laptop-link.openlaplink {
		font-size: 1em;
		line-height: 1em;
		width: 100%;
		max-width: 100%;
		height: 100%;
		display: block;
		clear: both;
		padding: 1em 0 1em 0;
		float: none;
		border-bottom: 1px solid #2f85af;
		margin: 0;
	}
	
}

/* _______________________________________________ max 800px _______________________________________________ */

@media all and (max-width: 800px) {
	
	.ltsearchcarousel {
		border: 0;
	}

	body #content {
		padding-top: 9px;
	}
	
	body.body-details #content {
		padding-top: 30px;
	}
		
	.category-menu-heading, #customCategoriesNavigation3 {
		display: none;
	}
	
	.hover-container {
		display: none !important;
	}

	
	#ddCatNavMenu li a {
		line-height: 50px;
		padding: 0;
	}

	#ddCatNavMenu li:nth-child(2) a, #ddCatNavMenu li:nth-child(3) a {
		line-height: normal;
		padding-top: 11px;
	}
	
	.hidetablet {
		display: none;
	}
	
	.fb_iframe_widget.fb-comments {
		display: none;
	}
	
	.news-detail:after {
		content:"";
		display: table;
		clear: both;
	}
	
	.news-detail {
		margin-bottom: 20px;
	}
	
	.product-menu > div.sort {
		display: block;
	}
	
	.product-menu .sort {
		float: left !important;
	}
	
	.product-menu .sort:first-child {
		margin-left: 0 !important;
		margin-right: 14px;
	}
	
	.pro-img {
		margin-bottom: 4px;
	}
	
	/* ----------------------- stranice iz footer menija */
	
	.news-detail img {
		max-width: 60%;
		width: auto;
		height: auto !important;
	}
	
	.uvjeti-koristenja img, .nacini-placanja img {
		min-height: 56px;
	}
	
	.uvjeti-koristenja h2, .nacini-placanja h2, .uvjeti-koristenja p, .nacini-placanja p {
		clear: both;
	}
	
	/* social network mobile */

	.social-network-mobile {
	    white-space:nowrap;
		display: block;
		background: transparent url(../assets/social_icons_mobile.png) center top no-repeat;
		position:relative;
		top:-14px;
		left:50%;
		margin: 0 0 20px -195px;
		width:390px;
		height:56px;
	}
	
	.social-network-mobile li {
		float:left;
		height: 56px;
	}
	.social-network-mobile li.facebook { width:67px; }
	.social-network-mobile li.twitter { width:63px; }
	.social-network-mobile li.youtube { width:63px; }
	.social-network-mobile li.linkedin { width:63px; }
	.social-network-mobile li.google-plus { width:63px; }
	.social-network-mobile li.pinterest { width:67px; }
	
	.social-network-mobile li a {
		display: block;
		width: 100%;
		height: 100%;
		text-indent: -9999px;
	}
	
	.promocode { padding:10px; }
	.promocode fieldset label {
		display:block;
		margin:0 0 10px 0;
	}
	

}
	
/* _______________________________________________ max 767px _______________________________________________ */

@media all and (max-width: 767px) {
	
	body.body-details #content {
		padding-top: 11px;
	}
	
	.cat-nav, #ddCatNavMenu, #ddCatNavMenu li {
		/*background-color: #126e9c;*/
	}
	
	.product-menu > ul {
		/*display: none;*/
		margin: 14px 0 4px 4px;
	}
	
	.product-menu > ul li:last-child {
		display: none;
	}
	
	.product-list li {
		height: 254px;
		width: 33.3333%;
	}
	
	.innerproduct {
		height: 244px;
	}
	
	.compare-checkbox {
		display: none;
	}

	.product-list li:nth-child(3n) div {
		border: 0;
	} 

	.product-list li:nth-child(4n) div {
		border-right: 1px solid #D1D1D1;
	} 
	
	.search-box {
		margin-top: 20px;
	}
	.nlet {
		width: 98%;
		float: none;
		margin: 0 auto 20px auto;
	}
	.info-box-wrapper {
		width: 98%;
		float: none;
		margin: 0 auto 20px auto;
	}
	.h-akcija h2 {
		height: 40px;
		padding: 11px 0px 0 4px;
		margin: 0px 0px 0px 7px;
		background: transparent none;
	}
	.h-izdvojeni-proizvodi h2, .h-novo h2 {
		height: 46px;
		padding: 16px 0px 4px 4px;
		margin: 5px 0px 0 7px;
		background: transparent none;
	}

	.fo-r {
		padding-left: 10px;
	}

	#footer .foot-nav, #footer .foot-nav-2 {
		text-align: center;
		margin: 0 auto 1.4em auto;
		float: none;
	}

	#footer .foot-nav-2 {
		width: 50%;
	}

	#footer .foot-nav-2:after {
		content:"";
		display: table;
		clear: both;
	}
	
	.copy {
		float: none;
		padding-left: 0;
		text-align: center;
	}
	.powered {
		float: none;
		margin: 14px auto 0 auto;
	}
	
	/* ----------------------- stranice iz footer menija */
	
	.news-detail img {
		max-width: 100%;
		width: auto;
		height: auto !important;
	}
	
	.news-detail .ZG_MIKRONIS_NACINI_DOSTAVE p {
		clear: both;
	}
	
	#lightbox-container-image-box {
		max-width: 100%;
		overflow: hidden;
	}
	
	#lightbox-container-image {
		width: 100%;
		overflow: hidden;
	}
	
	#lightbox-container-image-data-box {
		max-width: 100%;
		overflow: hidden;
	}
	
	#lightbox-container-image #lightbox-image, #lightbox-container-image img {
		max-width: 100%;
	}
	
	.ZG_MIKRONIS_POSLOVNICE table {
		width: 100%;
		font-size: 0.74em !important;
	}
	
	.ZG_MIKRONIS_UVJETI_KORISTENJA p:first-child {
		line-height: 2.4em;
	}
	
	/* ----------------------- aside */
	
	.search-box input[type="text"] {
		margin-left: 240px;
	}
	
	/* ----------------------- košarica */
	
	.body-basket #content950 {
		padding: 8px 10px;
	}
	
	.kosarica th {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		font-weight: bold;
		padding: 8px;
	}

	.kosarica td {
		padding: 8px;
	}
	
	.kosarica tr td:first-child {
		padding: 0;
	}

	.kosarica tr td:first-child img {
		display: none;
	}
	
	.buttonsBottom li.b-continue {
		margin-bottom: 30px;
	}
	
	.buttonsBottom li.b-kupi {
		float: none;
		margin: 0 0 0 8px;
		display: block;
		clear: both;
	}
	
	.napomena-potvrda-kupnje textarea {
		width: 100% !important;
	}
	
	.checkout-steps li a {
		min-width: 144px;
		padding: 22px 70% 0px 0px;
	}
	
	/* ----------------------- narudžbe + detalji narudžbe */
	
	.kosarica.order-history thead tr th:first-child, #content950.detalji-narudzbe .kosarica thead tr th:first-child {
		/*width: 1.3em !important;
		max-width: 1.3em !important;*/
		width: 24px !important;
		max-width: 24px !important;
		min-width: 24px !important;
		padding-left: 0;
		padding-right: 4px;
	}
	
	#content950.detalji-narudzbe {
		padding: 10px;
	}
	
	.mainsolo > #content950 {
		padding-top: 30px;
	}
	
	/* ----------------------- moje narudžbe */
	
	.table-container .kosarica.order-history tr td:nth-child(7) {
		min-width: 113px;
		line-height: 1.44em;
	}
	
	/* ----------------------- kupnja - koraci */
	
	.kupnja #content950 {
		padding: 30px 10px 30px 14px;
	}
	
	.checkout-steps {
		margin-bottom: 0;
	}
	
	.checkout-steps li {
		border-bottom: 0;
		margin: 0 10px 20px 0;
		min-width: 94px;
		padding: 0;
		min-height: 40px;
	}
	
	/* ----------------------- filteri za laptope */
	
	#filters-container.open {
		top: 264px;
	}
	
	/* ----------------------- pagination */

	.pagination li {
		font-size: 1.4em;
	}
	

	.pagination li.prev, .pagination li.next {
		width: 100%;
		display: block;
		border: 0;
		margin: 0 auto;
		clear: both;
		overflow: hidden;
		position: relative;
		top: auto;
		right: auto;
		left: auto;
		border-bottom-left-radius:0;
		border-top-right-radius:0;
	}
	
	.pagination li.prev a, .pagination li.next a {
		font-size: 0.75em;
		width: 100%;
		height: auto;
		line-height: 2em;
	}
	
}

/* _______________________________________________ max 732px _______________________________________________ */

@media all and (max-width: 736px) {
	.cat-nav a.laptop-link {
		padding-left: 0;
	}
	#ddCatNavMenu li {
		padding: 0px 8px;
	}
}


@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width: 718px) {
	.cat-nav {
		margin-top: 10px;
	}
}

/* _______________________________________________ max 720px _______________________________________________ */
@media all and (max-width: 720px) {
	.povezani-proizvodi li h5 {
		max-height: 56px;
		overflow: hidden;
	}
}

/* _______________________________________________ max 718px _______________________________________________ */
@media all and (max-width: 718px) {
	
	/* ------------ proizvodi ------------ */
	
	.product-list li {
		width: 50%;
	}
	
	.product-list li:nth-child(3n) div {
		border-right: 1px solid #D1D1D1;
	}
	
	.product-list li:nth-child(2n) div {
		border: 0;
	} 
	
	/* ------------ detalj proizvoda ------------ */

	.pro-img {
		width: 98%;
		float: none;
		margin: 9px 8px 0 8px;
	}
	
	/* ------------ povezani proizvodi ------------ */

	.povezani-proizvodi ul {
	    width: 100%;
	}
		
	.povezani-proizvodi ul li {
	    width: 33%;
	    min-height: 180px;
	}
	
	/* ----------------------- filteri za laptope */
	
	#filters-container.open {
		position: absolute;
		top: 140px;
	}

	.navigation-history ul li a {
	    padding-left: 0;
	    line-height: 1.4em;
	}
	
	.holder.radiomargin label {
		padding: 4px 20px 0 1px;
		display: block;
		float: right;
		width: 93%;
		margin-bottom: 14px;
	}

	.kupnja .checkout-radiolist label {
		padding: 5px 20px 0 1px;
		display: block;
		float: right;
		width: 95%;
	}
	
}

/* _______________________________________________ max 660px _______________________________________________ */

@media all and (max-width: 660px) {
	
	/* ------------ povezani proizvodi ------------ */
	
	.povezani-proizvodi ul li {
	    width: 50%;
	}
}

/* _______________________________________________ max 630px _______________________________________________ */
@media all and (max-width: 630px) {
	.povezani-proizvodi li h5 {
		max-height: 42px;
		overflow: hidden;
	}
}
	
/* _______________________________________________ max 600px _______________________________________________ */

@media all and (max-width: 600px) {
	
	.bcrum-head ul {
		display: none;
	}
	
	.bcrum-head h1 {
		float: none;
		margin-left: 14px;
	}

	/* ----------------------- kontakt - poslovnice */
	
	ul.kontakt-adresa {
		width: 100%;
		border-bottom: 1px solid #ccc;
		clear: both;
	}
	
	#googleMapsPlaceholder {
		min-height: 200px;
	}

	.naziv-poslovnice {
		min-height: 1px;
		margin-top: 44px;
	}
	
	.kontakt-adresa:first-child .naziv-poslovnice {
		margin-top: 10px;
	}
	
	ul.kontakt-adresa {
		margin-bottom: 24px;
	}

	ul.kontakt-adresa:nth-child(2), ul.kontakt-adresa:nth-child(5) {
		padding: 0;
	}
	
	.table-container {
		width: 100%;
		overflow-y: auto;
	}
	
	.kupnja .checkout-radiolist label {
		width: 90%;
	}
	
	/* ------------ košarica i kupnja ------------ */
	
	.kosarica td:nth-child(2) {
		min-width: 124px;
	}
	
	.kosarica td.num {
		max-width: 84px !important;
		width: 84px !important;
		min-width: 84px !important;
	}
	
	.kosarica td.sveukupno {
		min-width: 104px;
		max-width: 104px;
	}

}

/* _______________________________________________ max 500px _______________________________________________ */

@media all and (max-width: 500px) {
	
	/* ----------------------- aside */

	.date-select div {
		width: 60px;
	}

	.search-box input[type="text"] {
		margin-left: 100px;
	}

	.raskid-ugovora-form .holder.date-select {
		margin-bottom: 20px;
	}
	
	.raskid-ugovora-form .holder.date-select > span {
		display: block;
		margin-bottom: 6px;
	}

	.raskid-ugovora-form .return-replace-statement .radio-list, .raskid-ugovora-form .return-replace-statement .radio-list li {
		margin-left: 0;
		padding-left: 0;
	}
	
	.raskid-ugovora-form .return-replace-statement .radio-list li.radio1 input[type="text"] {
		display: block;
		float: none;
		clear: both;
		margin: 0 0 4px 0;
	}
	
	.raskid-ugovora-form .return-replace-statement .radio-list li.radio1 input[type="radio"] {
		float: left;
		margin-top: 0px;
		display: block;
	}
	
	.raskid-ugovora-form .return-replace-statement .radio-list li.radio1 label {
		float: left;
		display: block;
		max-width: 90%;
		margin-bottom: 6px;
	}

	.holder.radiomargin input, .kupnja .checkout-radiolist input {
		float: left;
		display: block;
		clear: both;
	}
	
	/* ----------------------- filteri za laptope */
	
	/*#available-filters.open */
	#filters-container.open {
		position: absolute;
		top: 133px;
	}
	
	#filters-container:after {
		display: table;
		content: "";
		clear: both;
	}
	
	
	/* ------------ košarica i kupnja ------------ */

	.card-date span.required {
		display: block;
	}
	
	.credit-data-form .holder select {
		margin-top: 9px;
	}
	
	/* ------------ moji podaci ------------ */
	
	.kon-form ul li.spol label {
		width: 54px;
	}
	
	.news-detail.kon-form ul.registracija-form li.short-select .label {
		display: block;
		padding-bottom: 11px;
	}
	
	/* ------------ košarica nakon kupnje (adresa za isporuku računa) ------------ */
	
	.kupnja-form .holder.radiomargin input[type="radio"] {
		margin-top: 0;
	}
		
	.kupnja-form .holder.radiomargin label {
		padding: 0 0 0px 1px;
		display: inline-block;
		float: none;
		width: auto;
		margin-bottom: 14px;
		max-width: 80%;
		line-height: 1.3em;
	}
	
	.povezani-proizvodi ul li {
	    min-height: 224px;
	}
	
	.promocode,
	.promocode p {
		text-align:left;
	}


}

/* _______________________________________________ max 450px _______________________________________________ */

@media all and (max-width: 450px) {
	.kontrolni-broj-link {
		margin: 10px 0px 10px 10px;
	}
	
	ul.registracija-form li .label {
		padding: 5px 5px 10px 0px;
	}

	.kon-form ul li span.required::before {
		vertical-align: bottom;
		height: 14px;
		display: inline-block;
	}

	element {
		vertical-align: middle;
		padding-top: 0;
	}

	ul.registracija-form li.registracija-uvjeti a {
		vertical-align: middle;
		padding-top: 0px;
	}
	
	/* ------------ povezani proizvodi ------------ */
		
	.povezani-proizvodi ul li {
	    width: 100%;
	    min-height: 1px;
	}
	
}

/* _______________________________________________ max 445px _______________________________________________ */

@media all and (max-width: 445px) {
	ul.registracija-form li.spol span.label {
		width: auto;
	}
}

/* _______________________________________________ max 440px _______________________________________________ */

@media all and (max-width: 440px) {
	.news-detail.kon-form ul.registracija-form li.short-select select {
		margin-bottom: 11px;
	}
	
	.news-detail.kon-form ul.registracija-form li.short-select select:nth-child(3) {
		margin-right: 130px;
	}

}

/* _______________________________________________ max 400px _______________________________________________ */

@media all and (max-width: 400px) {
	.cat-nav {
		height: auto;
	}
	
	#ddCatNavMenu li {
		position:relative;
		float:none;
		text-align:left;
		height:50px;
		line-height:50px;
		padding:0 16px 0 14px;
	}
	
	#ddCatNavMenu.cat-nav li:hover ul, #ddCatNavMenu.cat-nav li:hover div.li_container { display:none; }
	
	.posebne-liste-nav li { margin-left: 8px; }

	.product-list li {
		width: 100%;
	}
	.product-list li:nth-child(n) div {
		border: 0;
	}

	/* ------------ posebna ponuda slider ------------ */
	
	.jcarousel-skin-tango .jcarousel-next-horizontal {
		right:-7px !important;
	}
	.jcarousel-skin-tango .jcarousel-prev-horizontal {
		left:-7px !important;
	}
	
	/* ------------ product select ------------ */
	
	.product-menu .sort, .novo-sort {
		float: none !important;
		margin: 0;
		clear: both;
		display: block;
	}
	
	.product-menu .sort:first-child, .novo-sort:first-child {
		margin-left: 0 !important;
		margin-bottom: 14px;
	}
		
	/* ----------------------- aside */
	
	.search-box input[type="text"] {
		margin-left: 60px;
	}
	
	/* ----------------------- stranice iz footer menija */
	
	/*ul.registracija-form li .label, ul.login-form li label {
		width: 100px;
	}*/

	ul.registracija-form li.spol .label {
	   width: 40px;
	}

	ul.registracija-form li.spol label {
	   width: 50px;
	}
	
	ul.registracija-form li.short-select span:first-child {
		display: block;
		padding-bottom: 10px;
	}

	ul.registracija-form li.short-select select {
		width: 33px !important;
	}

	ul.registracija-form li.short-select select:last-child {
		width: 50px !important;
	}
	
	.registracija-form .snimi-btn.btn-nar {
	    margin-left: 0;
	}
	
	/* ----------------------- stranice iz header menija */
	
	ul.login-form li.registracija-uvjeti {
		padding-left: 0;
	}
	
	ul.login-form .posalji-btn, ul.registracija-form .posalji-btn {
	    margin-left: 0;
	}

	#footer .foot-nav {
		clear: both;
		display: block;
		width: 100%;
	}
		
	#footer .foot-nav-2 {
		width: 300px;
		clear: both;
		display: block;
	}	
	
	.fb_iframe_widget {
	    margin-bottom: 9px;
	}
	
	.social-network-mobile {
	    white-space:nowrap;
		display: block;
		background: transparent url(../assets/social_icons_mobile.png) center top no-repeat;
		background-size:320px auto;
		position:relative;
		top:-14px;
		left:50%;
		margin: 0 0 20px -160px;
		width:320px;
		height:46px;
	}
	
	.social-network-mobile li {
		float:left;
		height: 56px;
	}
	.social-network-mobile li.facebook { width:56px; }
	.social-network-mobile li.twitter { width:52px; }
	.social-network-mobile li.youtube { width:52px; }
	.social-network-mobile li.linkedin { width:52px; }
	.social-network-mobile li.google-plus { width:52px; }
	.social-network-mobile li.pinterest { width:56px; }

}


	
/* _______________________________________________ max 364px _______________________________________________ */

@media all and (max-width: 364px) {
    
    .posebne-liste-nav li.iznajmljivanje-racunala-link { display:none; }
    
	.checkout-steps li:last-child {
	    margin-bottom: 0;
	}
	
	.kupnja h3:first-child, h3.kupnja-heading {
	    margin-top: 0.44em;
	}
	
	.news-detail.kon-form ul.registracija-form li.short-select select:nth-child(3) {
		margin-right: 90px;
	}

}

/* _______________________________________________ max 320px _______________________________________________ */

@media all and (max-width: 320px) {
	
	.holder.radiomargin label {
		width: 90%;
	}

	.news-detail.kon-form ul.registracija-form li.short-select select:nth-child(3) {
		margin-right: 50px;
	}
	
}


/* _______________________________________________ min 950px _______________________________________________ */

@media all and (min-width: 950px) {
	#main {
		/*min-height: 640px;*/
	}
}

/* _______________________________________________ 951px - 1199px _______________________________________________ */

@media all and (min-width: 951px) and (max-width: 1199px) {
	.news-detail .ZG_MIKRONIS_NACINI_DOSTAVE p {
		clear: both;
	}
}


